<!-- <ciudad>Roma</ciudad>
<fecha-de-nacimiento>1996-12-18</fecha-de-nacimiento>
<hora>18:29:45</hora>
<nota>7.5</nota>
<apto>true</apto> -->


<xs:element name="ciudad" type="xs:string"/>
<xs:element name="fecha-de-nacimiento" type="xs:date"/>
<xs:element name="homa" type="time"/>
<xs:element name="nota" type="decimal"/>
<xs:element name="apto" type="boolean"/>

<!-- Definir un element anomenat portatancada de tipus lògic, que per defecte tingui
el valor "fals", i un altre element anomenat finestraoberta també de tipus lògic,
que tingui assignat el valor fix "veritable". -->

<xs:element name="portatancada" type="boolean" default="false"/>
<xs:element name="finestraoberta" type="boolean" fixed="veritable"/>
